<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'te', version '2.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'పరిచయస్తుని చేర్చు';
$string['addsomecontacts'] = 'ఎవరికైనా సందేశం పంపించాలన్నా, లేదా ఈ పేజీలో వారికి షార్ట్ కట్ చేర్చాలన్నా పైనున్న <a href="{$a}">వెతుకు ట్యాబు</a>ను వాడండి.';
$string['addsomecontactsincoming'] = 'ఈ సందేశాలు మీ పరిచయస్తుల జాబితాలో లేని వారి నుండి వచ్చినవి. వారిని మీ పరిచయస్తులలోకి చేర్చాలంటే వారి పేరు పక్కనున్న "పరిచయస్తుని చేర్చు" ఐకన్ను నొక్కండి.';
$string['ago'] = '{$a} కిందట';
$string['ajax_gui'] = 'అజాక్స్ చాట్ రూమ్';
$string['allmine'] = 'నానుంచి వెళ్ళిన లేదా నాకు వచ్చిన సందేశాలన్నీ';
$string['allstudents'] = 'కోర్సులోని విద్యార్థుల మధ్య ఉన్న సందేశాలన్నీ';
$string['allusers'] = 'వాడుకరులందరి నుంచి వచ్చిన సందేశాలన్నీ';
$string['backupmessageshelp'] = 'ఇది ఎనేబుల్ చేస్తే, అప్పుడు తక్షణ సందేశాలను SITE స్వయంచాలక బ్యాకప్ లో చేర్చబడుతుంది';
$string['beepnewmessage'] = 'కొత్త సందేశం రాగానే బీప్ చెయ్యి';
$string['blockcontact'] = 'పరిచయస్తుని నిరోధించు';
$string['blockedmessages'] = 'నిరోధించిన వాడుకరుల నుండి/కు {$a} సందేశం(లు)';
$string['blockedusers'] = 'నిరోధించిన వాడుకరులు ({$a})';
$string['blocknoncontacts'] = 'పరిచస్తులు కానివారు నాకు సందేశాలు పంపనీయకు';
$string['contactlistempty'] = 'మీ పరిచయస్తుల జాబితా ఖాళీగా ఉంది';
$string['contacts'] = 'పరిచయస్తులు';
$string['context'] = 'సందర్భం';
$string['defaultmessageoutputs'] = 'డిఫాల్ట్ సందేశాన్ని ఉద్గాతాలు';
$string['defaults'] = 'డిఫాల్ట్';
$string['deletemessagesdays'] = 'ఇన్ని రోజుల ముందు పాత సందేశాలను స్వయంచాలకంగా తొలగించబడతాయి';
$string['disableall'] = 'తాత్కాలికంగా ప్రకటనలను నిలిపివెయటం';
$string['disableall_help'] = '"forced" వంటివి సైట్ నిర్వాహకునిచే గుర్తించబడినవి  తప్ప అన్ని ప్రకటనలను తాత్కాలికంగా డిసేబుల్ చేయటం';
$string['disabled'] = 'ఈ సైటులో సందేశాలను పంపడం అశక్తం చెయ్యబడింది';
$string['disallowed'] = 'అనుమతించబడలేదు';
$string['discussion'] = 'చర్చ';
$string['editmymessage'] = 'సందేశాలు పంపడం';
$string['emailmessages'] = 'నేను ఆఫ్లైన్లో ఉన్నప్పుడు ఇమెయిల్ సందేశాలను పంపించు';
$string['emailtagline'] = '"{$a->sitename}" లో మీకు పంపిన ఓ సందేశానికి ఇది కాపీ. {$a->url} కు వెళ్ళి సమాధానం పంపండి.';
$string['emptysearchstring'] = 'మీరు ఏదో ఒకదాని కోసం వెతకాలి';
$string['errortranslatingdefault'] = 'ప్లగ్ఇన్ అందించిన డిఫాల్ట్ సెట్టింగ్.అనువదించడం లో లోపం, అందువల్ల సిస్టమ్ డిఫాల్ట్లు ఉపయోగిస్తున్నాం';
$string['forced'] = 'బలవంతంగా';
$string['formorethan'] = 'ఎక్కువ కంటే కోసం';
$string['gotomessages'] = 'సందశాలకు వెళ్ళండి';
$string['guestnoeditmessage'] = 'అతిథి వాడుకరి సందేశాల వికల్పాలను ఎడిట్ చెయ్యలేరు';
$string['guestnoeditmessageother'] = 'అతిథి వాడుకరి ఇతర వాడుకరుల సందేశాల వికల్పాలను ఎడిట్ చెయ్యలేరు';
$string['includeblockedusers'] = 'నిరోధించిన వాడుకరులను కలుపు';
$string['incomingcontacts'] = 'వచ్చే పరిచయస్తులు ({$a})';
$string['keywords'] = 'కీలకపదాలు';
$string['keywordssearchresults'] = 'సండేశం దొరికింది: {$a}';
$string['keywordssearchresultstoomany'] = '{$a} కంటే ఎక్కువ సందేశాలు దొరికాయి. మీ వెతుకులాటకు సానపెట్టండి.';
$string['loggedin'] = 'ఆన్లైను';
$string['loggedindescription'] = 'నేను లాగినై ఉన్నపుడు';
$string['loggedoff'] = 'ఆన్లైను కాదు';
$string['loggedoffdescription'] = 'నేను ఆన్లైనులో లేనపుడు';
$string['mailsent'] = 'మీ సందేశం ఇమెయిల్ ద్వారా పంపబడింది.';
$string['managecontacts'] = 'నా పరిచయాలను నిర్వహించండి';
$string['managemessageoutputs'] = 'సందేశం కీలను నిర్వహించండి';
$string['maxmessages'] = 'చర్చ చరిత్రలో చూపించడానికి సందేశాల గరిష్ట సంఖ్య';
$string['message'] = 'సందేశం';
$string['messagehistory'] = 'సందేశాల చరితం';
$string['messagehistoryfull'] = 'అన్ని సందేశాలు';
$string['messagenavigation'] = 'మెసేజ్ పేజీకి సంబంధించిన లింకులు:';
$string['messageoutputs'] = 'సందేశం కీలను';
$string['messages'] = 'సందేశాలు';
$string['messaging'] = 'సందేశాలు పంపడం';
$string['messagingblockednoncontact'] = '{$a} మీకు రిప్ల్యై ఇవ్వలేరు ఎందుకంటే మీరు  పరిచయాలు కాని వారిని బ్లాక్ చేశారు';
$string['messagingdisabled'] = 'ఈ సైటులో సందేశాలు పంపడం అశక్తం చెయ్యబడింది. దాని బదులు ఈమెయిళ్ళు పంపిస్తాం.';
$string['mostrecent'] = 'ఇటీవలి సందేశాలు';
$string['mostrecentconversations'] = 'ఇటీవలి సంభాషణలు';
$string['mostrecentnotifications'] = 'ఇటీవలి నోటీసులు';
$string['mycontacts'] = 'నా పరిచయస్తులు';
$string['newonlymsg'] = 'కొత్తవి మాత్రమే చూపించు';
$string['newsearch'] = 'కొత్త వెతుకులాట';
$string['noframesjs'] = 'మరింత అనుకూలమైన ఇంటరుఫేసును వాడండి';
$string['nomessages'] = 'సందేశాలేమీ వేచిలెవు';
$string['nomessagesfound'] = 'సందేశాలేమీ దొరకలేదు';
$string['noreply'] = 'ఈ సందేశానికి సమాధానం పంపొద్దు';
$string['nosearchresults'] = 'మీ వెతుకులాటకు ఫలితాలేమీ రాలేదు.';
$string['offline'] = 'ఆఫ్ లైను';
$string['offlinecontacts'] = 'ఆఫ్ లైను పరిచయస్తులు ({$a})';
$string['online'] = 'ఆన్ లైను';
$string['onlinecontacts'] = 'ఆన్ లైను పరిచయస్తులు ({$a})';
$string['onlyfromme'] = 'నేను పంపించిన సందేశాలు మాత్రమే';
$string['onlymycourses'] = 'నా కోర్సులలో మాత్రమే';
$string['onlytome'] = 'నాకు వచ్చిన సందేశాలు మాత్రమే';
$string['outputdisabled'] = 'అవుట్పుట్ డిసేబుల్';
$string['outputdoesnotexist'] = 'మెసేజ్ అవుట్పుట్ లేదు';
$string['outputenabled'] = 'అవుట్పుట్ ఎనేబుల్';
$string['outputnotavailable'] = 'అందుబాటులో లేదు';
$string['outputnotconfigured'] = 'కాన్ఫిగర్ చెయ్యలేదు';
$string['page-message-x'] = 'ఏదైనా సందేశం పేజీలు';
$string['pagerefreshes'] = 'ఈ పేజీ ప్రతి {$a} సెకండ్లకు తాజా అవుతుంది';
$string['permitted'] = 'అనుమతి';
$string['private_config'] = 'పాప్అప్ సందేశం విండో';
$string['processortag'] = 'గమ్యం';
$string['providers_config'] = 'వచ్చే సందేశాల గమనింపు పద్ధతులను కాన్ఫిగరు చెయ్యండి';
$string['providerstag'] = 'మూలము';
$string['readmessages'] = '{$a} చదివిన సందేశాలు';
$string['recent'] = 'ఇటీవలి';
$string['removecontact'] = 'పరిచయస్తుని తొలగించు';
$string['savemysettings'] = 'నా సెట్టింగులను భద్రపరచు';
$string['search'] = 'వెతుకు';
$string['searchcombined'] = 'ప్రజలు, సందేశాల్లో వెతకండి';
$string['searchforperson'] = 'ఓ వ్యక్తి కోసం వెతకండి';
$string['searchmessages'] = 'సందేశాల్లో వెతకండి';
$string['sendingvia'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం';
$string['sendingviawhen'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం {$a->state} ఆయితే';
$string['sendmessage'] = 'సందేశాన్ని పంపండి';
$string['sendmessageto'] = '{$a} కు సందేశం పంపించండి';
$string['sendmessagetopopup'] = '{$a} కు సందేశాన్ని పంపించండి - కొత్త విండో';
$string['settings'] = 'సెట్టింగులు';
$string['settingssaved'] = 'మీ సెట్టింగులను భద్రపరచాం';
$string['showmessagewindow'] = 'కొత్త సందేశాన్ని పాపప్ విండో లో చూపించు';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ఈ సంభాషణ';
$string['timenosee'] = 'నేను గత ఆన్లైన్ కనిపించినప్పటి నుండి మినిట్స్';
$string['timesent'] = 'పంపిన సమయం';
$string['touserdoesntexist'] = 'మీరు ({$a}) కు ఒక సందేశాన్ని పంపలేరు ఎందుకంటే ఆ వినియోగదారు ఉనికిలో లేదు';
$string['unblockcontact'] = 'పరిచయస్తునపై నిరోధాన్ని తీసివెయ్యి';
$string['unreadmessages'] = 'చదవని సందేశాలు ({$a})';
$string['unreadnewmessage'] = '{$a} నుండి కొత్త సందేశం';
$string['unreadnewmessages'] = 'కొత్త సందేశాలు ({$a})';
$string['unreadnewnotification'] = 'కొత్త గమనింపు';
$string['unreadnewnotifications'] = 'కొత్త గమనింపులు ({$a})';
$string['userisblockingyou'] = 'మీరు తనకు సందేశం పంపించకుండా ఈ వాడుకరి మిమ్మల్ని నిరోధించారు';
$string['userisblockingyounoncontact'] = '{$a} వారి పరిచయాల నుండి మాత్రమే సందేశాలను అంగీకరిస్తుంది';
$string['userssearchresults'] = 'దొరికిన వాడుకరులు: {$a}';
