<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'te', version '2.2'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'అన్ని';
$string['average'] = 'సగటు';
$string['bymootyper'] = 'అబ్యాసం ద్వారా';
$string['byuser'] = 'యూజర్ ద్వారా';
$string['chere'] = 'ప్రారంభించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['configrequirepassword'] = 'పాస్వర్డ్ను కన్ఫిగర్ చేయండి';
$string['defaultlayout'] = 'డిఫాల్ట్ కీబోర్డ్ లేఅవుట్';
$string['eaccess0'] = 'ఏ గురువైన';
$string['eaccess1'] = 'ఈ కోర్సు లోపల ఉపాధ్యాయుడు';
$string['eaccess2'] = 'నేనొక్కడినే';
$string['eaddnew'] = 'కొత్త అబ్యాసం / వర్గాన్ని జోడించండి';
$string['editable'] = 'సవరించవచ్చు';
$string['eeditlabel'] = 'మార్చు';
$string['emanage'] = 'అబ్యాసాలు మరియు కేతగిరీలు నిర్వహించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['endlesson'] = 'వర్గం / పాఠం ముగింపు';
$string['eremove'] = 'తొలగించు';
$string['etext'] = 'టెక్స్ట్';
$string['etitle'] = 'MooTyper అబ్యాసాలు';
$string['examdone'] = 'పరీక్ష ఇప్పటికే తీసుకుంది.';
$string['excategory'] = 'వర్గం అబ్యాసాలు';
$string['fconfirm'] = 'నిర్ధారించండి';
$string['fcontinue'] = 'కొనసాగించు';
$string['fexercise'] = 'అబ్యాసం';
$string['flesson'] = 'పాఠం';
$string['fmode'] = 'మోడ్';
$string['fnewexercise'] = 'అబ్యాసం భాగంగా ఉంటుంది';
$string['fnewlesson'] = 'క్రొత్త పాఠం / వర్గాన్ని సృష్టించండి';
$string['fsecurity'] = 'సెక్యూరిటీ';
$string['fsettings'] = 'సెట్టింగులు';
$string['fsetup'] = 'సెటప్';
$string['fullhits'] = 'అన్ని హిట్స్';
$string['gviewmode'] = 'చూడండి';
$string['hitsperminute'] = 'హిట్స్ / నిమిషం';
$string['isexamtext'] = 'పరీక్షా';
$string['layout'] = 'కీబోర్డ్ లేఅవుట్';
$string['lsnname'] = 'వర్గం పేరు';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Mootyper మాడ్యూల్ మనము ఎలా టైప్ చేయాలో తెలుసుకోవడానికి అనుమతిస్తుంది';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'సమయాన్ని మూసివేయి';
$string['mootyperfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['mootypername'] = 'టెస్ట్ టైటిల్';
$string['mootyperopentime'] = 'సమయాన్ని తెరువు';
$string['nogrades'] = 'ఇంకా గ్రేడ్స్ లేవు ..';
$string['notreadyyet'] = 'ఇంకా సిద్ధంగా లేదు ... దయచేసి మళ్ళీ ప్రయత్నించండి.';
$string['pluginadministration'] = 'MooTyper అడ్మినిస్ట్రేషన్';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'ప్రెసిషన్';
$string['removeall'] = 'అన్నింటి నుండి తొలగించు';
$string['reqfield'] = 'కావలసిన సమాచారం';
$string['requiredgoal'] = 'అవసరమైన ఖచ్చితత్వము';
$string['requirepassword'] = 'పాస్వర్డ్ అవసరం';
$string['sflesson'] = 'పాఠం';
$string['showkeyboard'] = 'కీబోర్డ్ను చూపు';
$string['student'] = 'విద్యార్థి';
$string['vaccess0'] = 'అన్ని ఉపాధ్యాయులు';
$string['vaccess1'] = 'ఈ కోర్సు లోపల ఉపాధ్యాయుడు';
$string['vaccess2'] = 'నేనొక్కడినే';
$string['viewgrades'] = 'అన్ని తరగతులు చూడండి';
$string['visibility'] = 'వర్గం కనిపిస్తుంది';
$string['vmistakes'] = 'మిస్టేక్స్';
