<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'te', version '2.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['compilatio_draft_submit'] = 'ఫైల్ కంపైషన్కు ఎప్పుడు సమర్పించాలి';
$string['compilatio_studentemail'] = 'స్టూడెంట్ ఇమెయిల్ పంపండి';
$string['compilatio_studentemail_help'] = 'ఒక నివేదిక లభిస్తుందని వారికి తెలియజేయడానికి ప్రాసెస్ చేయబడినప్పుడు ఇది విద్యార్థికి ఇ-మెయిల్ పంపబడుతుంది.';
$string['compilatiodefaults'] = 'సంకలన డిఫాల్ట్లు';
$string['defaultupdated'] = 'డిఫాల్ట్ విలువలు నవీకరించబడ్డాయి';
$string['enabledandworking'] = 'Compilatio ప్లగిన్ ఎనేబుల్ మరియు
పని చేయడం.';
$string['failedanalysis'] = 'సంకలనం మీ పత్రాన్ని విశ్లేషించడానికి విఫలమైంది:';
$string['filereset'] = 'కంపైల్కి తిరిగి సమర్పించడానికి ఒక ఫైల్ రీసెట్ చేయబడింది';
$string['pending'] = 'ఈ ఫైల్ సంశ్లేషణకు సమర్పించబడుతోంది';
$string['pluginname'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['previouslysubmitted'] = 'గతంలో సమర్పించిన';
$string['report'] = 'నివేదిక';
$string['savedconfigsuccess'] = 'Plagiarism సెట్టింగులు సేవ్ చేయబడ్డాయి';
$string['showwhenclosed'] = 'కార్యాచరణ మూసివేయబడినప్పుడు';
$string['startanalysis'] = 'విశ్లేషణ ప్రారంభించండి';
$string['studentdisclosuredefault'] = 'ఇక్కడ అప్లోడ్ చేయబడిన అన్ని ఫైళ్ళు ప్లాగియారిజమ్ డిటెక్షన్ సర్వీస్ కంపైలసీకి సమర్పించబడుతుంది';
$string['studentemailcontent'] = 'మీరు {$a->modulename} కు సమర్పించిన ఫైల్ {$a->coursename} లో ఇప్పుడు Plagiarism సాధన కూర్పు ద్వారా ప్రాసెస్ చెయ్యబడింది.
{$A->modulelink}';
$string['studentemailsubject'] = 'సంకలనం ద్వారా ప్రాసెస్ చేయబడిన దస్త్రం';
$string['submitondraft'] = 'ముందుగా అప్లోడ్ చేసిన ఫైల్ను సమర్పించండి';
$string['submitonfinal'] = 'మార్కింగ్ కోసం విద్యార్థి పంపిన ఫైల్ను సమర్పించండి';
$string['unknownwarning'] = 'కంపైల్కి ఈ ఫైల్ను పంపడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది';
