<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'te', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'వేరియబుల్ను ఎంచుకోండి ...';
$string['clicktoopen'] = 'వనరును తెరవడానికి {$a} లింక్ని క్లిక్ చేయండి.';
$string['configdisplayoptions'] = 'అందుబాటులో ఉన్న అన్ని ఎంపికలను ఎంచుకోండి, ఇప్పటికే సెట్టింగులు సవరించబడలేదు. బహుళ ఫీల్డ్లను ఎంచుకోవడానికి CTRL కీని నొక్కి ఉంచండి.';
$string['configframesize'] = 'ఒక వెబ్ పేజీ లేదా అప్లోడ్ చేసిన ఫ్రేమ్ ఫ్రేమ్లో ప్రదర్శించబడినప్పుడు, ఈ విలువ టాప్ ఫ్రేమ్ యొక్క (పిక్సెల్) ఎత్తులో ఉంటుంది (ఇది నావిగేషన్ను కలిగి ఉంటుంది).';
$string['configrolesinparams'] = 'మీరు అందుబాటులో ఉన్న పారామితి వేరియబుల్స్ జాబితాలో స్థానికీకరించిన పాత్ర పేర్లను చేర్చాలనుకుంటే ప్రారంభించండి.';
$string['configsecretphrase'] = 'ఈ రహస్య పదబంధం ఎన్క్రిప్టెడ్ కోడ్ విలువను ఉత్పత్తి చేస్తుంది, ఇది కొన్ని సర్వర్లు పరామితిగా పంపబడుతుంది. ఎన్క్రిప్టెడ్ కోడ్ మీ రహస్య పదముతో కలిపి ప్రస్తుత యూజర్ ఐపి చిరునామా యొక్క MD5 విలువచే ఉత్పత్తి చేయబడుతుంది. అంటే కోడ్ = md5 (IP.secretphrase). IP చిరునామా మారవచ్చు మరియు తరచూ వేర్వేరు కంప్యూటర్ల ద్వారా భాగస్వామ్యం చేయబడుతుంది కాబట్టి ఇది నమ్మదగినది కాదని దయచేసి గమనించండి.';
$string['contentheader'] = 'కంటెంట్';
$string['displayoptions'] = 'అందుబాటులో ప్రదర్శన ఎంపికలు';
$string['displayselect'] = 'ప్రదర్శన';
$string['displayselectexplain'] = 'ప్రదర్శన రకం ఎంచుకోండి, దురదృష్టవశాత్తు అన్ని రకాల అన్ని URL లు తగినవి కావు.';
$string['externalurl'] = 'బాహ్య URL';
$string['framesize'] = 'ఫ్రేమ్ ఎత్తు';
$string['invalidstoredurl'] = 'ఈ వనరును ప్రదర్శించలేము, URL చెల్లనిది.';
$string['invalidurl'] = 'నమోదు చేయబడిన URL చెల్లనిది';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'ఏ URL మాడ్యూల్ పేజీ';
$string['parameterinfo'] = '& Amp;పారామితి=వేరియబుల్';
$string['parametersheader_help'] = 'కొన్ని అంతర్గత మూడ్ల వేరియబుల్స్ స్వయంచాలకంగా URL కు అనుబంధించబడి ఉండవచ్చు. ప్రతి టెక్స్ట్ పెట్టెలో (పారామితికి) పరామితికి మీ పేరును టైప్ చేసి, ఆపై అవసరమైన సరిపోలిక వేరియబుల్ని ఎంచుకోండి.';
$string['pluginadministration'] = 'URL మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'పాప్అప్ విండోస్ యొక్క డిఫాల్ట్ ఎత్తును నిర్దేశిస్తుంది.';
$string['popupwidthexplain'] = 'పాప్అప్ విండోల డిఫాల్ట్ వెడల్పును నిర్దేశిస్తుంది.';
$string['printintro'] = 'URL వివరణ ప్రదర్శించు';
$string['printintroexplain'] = 'కంటెంట్ క్రింద URL వివరణను ప్రదర్శించాలా? ప్రారంభించబడినప్పటికీ కొన్ని ప్రదర్శన రకాలు వివరణను ప్రదర్శించకపోవచ్చు.';
$string['rolesinparams'] = 'పారామితులలో పాత్ర పేర్లను చేర్చండి';
$string['serverurl'] = 'సర్వర్ URL';
$string['url:view'] = 'URL ను వీక్షించండి';
