<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'te', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'కొత్త పటాలము సృష్టించండి';
$string['anycohort'] = 'ఏదైనా';
$string['assign'] = 'కేటాయించు';
$string['assignto'] = 'పటాలము \'{$a}\' సభ్యులు';
$string['backtocohorts'] = 'తిరిగి పటాలములకు';
$string['bulkadd'] = 'పటాలమును జోడించండి';
$string['bulknocohort'] = 'అందుబాటులో ఏ పటాలములు దొరకలేదు';
$string['cohort'] = 'పటాలము';
$string['cohort:assign'] = 'పటాలము సభ్యుల ను కేటాయించు';
$string['cohort:manage'] = 'పటాలములు నిర్వహించండి';
$string['cohort:view'] = 'పటాలము ఉపయోగించండి మరియు సభ్యులను చూడండి';
$string['cohorts'] = 'పటాలములు';
$string['cohortsin'] = '{$a}: అందుబాటులో పటాలములు';
$string['component'] = 'మూలాధారము';
$string['currentusers'] = 'ప్రస్తుత వినియోగదారులు';
$string['currentusersmatching'] = 'ప్రస్తుత వినియోగదారులు సరిపోలటం';
$string['delcohort'] = 'పటాలము తొలగించు';
$string['delconfirm'] = 'మీరు నిజంగా పటాలము \'{$a}\' తొలగించాలనుకుంటున్నారా?';
$string['description'] = 'వివరణ';
$string['duplicateidnumber'] = 'అదే ID సంఖ్యతో పటాలము ఇప్పటికే ఉంది';
$string['editcohort'] = 'పటాలము సంకలనంచేయు';
$string['external'] = 'బాహ్య పటాలము';
$string['idnumber'] = 'పటాలము ID';
$string['memberscount'] = 'పటాలము పరిమాణం';
$string['name'] = 'పేరు';
$string['nocomponent'] = 'మానవీయంగా సృష్టించినవారు';
$string['potusers'] = 'సంభావ్య వినియోగదారులు';
$string['potusersmatching'] = 'సంభావ్య సరిపోలే వినియోగదారులు';
$string['removeuserwarning'] = 'పటాలము నుంచి వినియోగదారులు తొలగిస్తే వినియోగదారు సెట్టింగులను, శ్రేణులు, సమూహ సభ్యత్వం, బహుళ కోర్సులు నుండి రద్దుచేయు మరియు ప్రభావిత కోర్సులు నుండి ఇతర వినియోగదారు సమాచారాన్ని తొలగించడంలో దారితీయవచ్చు.';
$string['search'] = 'శోధన';
$string['searchcohort'] = 'పటాలము శోధన';
$string['selectfromcohort'] = 'పటాలము సభ్యుల నుంచి ఎంచుకోండి';
$string['unknowncohort'] = 'తెలియని పటాలము ({$a})!';
$string['useradded'] = 'వాడుకరి "{$a}" పటాలముకు జోడించబడింది';
