<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'te', version '2.2'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'అన్ని';
$string['apikey'] = 'API కీ';
$string['backtosearch'] = 'స్క్రీన్ను శోధించడానికి తిరిగి వెళ్ళు';
$string['by'] = 'ఆరోపణ లైసెన్స్';
$string['by-nc'] = 'అట్రిబ్యూషన్-యేతర లైసెన్స్';
$string['by-nc-nd'] = 'అట్రిబ్యూషన్-వ్యాపారేతర-నోడేరిస్ లైసెన్స్';
$string['by-nc-sa'] = 'అట్రిబ్యూషన్-వ్యాపారేతర- ShareAlike లైసెన్స్';
$string['by-nd'] = 'అట్రిబ్యూషన్- NoDerivs లైసెన్స్';
$string['by-sa'] = 'అట్రిబ్యూషన్-షేర్-అలైక్ లైసెన్స్';
$string['callbackurl'] = 'బ్యాక్ URL';
$string['configplugin'] = 'Flickr పబ్లిక్ ఆకృతీకరణ';
$string['creativecommonscommercial'] = 'కేవలం క్రియేటివ్ కామన్స్ వాణిజ్య';
$string['emailaddress'] = 'ఇమెయిల్ చిరునామా';
$string['flickr_public:view'] = 'ఫైల్ ఎంపికలో Flickr పబ్లిక్ రిపోజిటరీ ఉపయోగించండి';
$string['fulltext'] = 'పూర్తి టెక్స్ట్';
$string['information'] = '<div>మీ Moodle సైట్ కోసం <a href="http://www.flickr.com/services/api/keys/"> Flickr API కీని పొందండి. </div>';
$string['invalidemail'] = 'Flickr కోసం చెల్లని ఇమెయిల్ ఖాతా';
$string['license'] = 'లైసెన్సు';
$string['modification'] = 'నేను చిత్రాలను సవరించగలగాలి';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'ఈ ఖాతాలో ఫోటోలు లేవు';
$string['pluginname'] = 'Flickr పబ్లిక్';
$string['pluginname_help'] = 'రిపోజిటరీ ఆన్ Flickr.com';
$string['remember'] = 'నన్ను గుర్తు పెట్టుకో';
$string['secret'] = 'సీక్రెట్';
$string['sharealike'] = 'అవును, ఇతరులు ఇలాగే ఉన్నంత వరకు';
$string['tag'] = 'ట్యాగ్';
$string['username'] = 'Flickr ఖాతా ఇమెయిల్';
$string['watermark'] = 'ఫోటోలకు వాటర్మార్క్ని జోడించండి';
