<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'te', version '2.2'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'భాష ప్యాక్ కు పదాలు సేవ్ చేయండి';
$string['checkout'] = 'ఎడిటింగ్ కోసం భాష ప్యాక్ తెరవండి';
$string['checkoutdone'] = 'భాష ప్యాక్ లోడ్ చేయబడింది';
$string['checkoutinprogress'] = 'భాష ప్యాక్ని లోడ్ చేస్తోంది';
$string['customlang:edit'] = 'స్థానిక అనువాదాన్ని సవరించండి';
$string['customlang:view'] = 'స్థానిక అనువాదాన్ని వీక్షించండి';
$string['filter'] = 'ఫిల్టర్ స్ట్రింగ్స్';
$string['filtercomponent'] = 'ఈ భాగాల పదాలు చూపించు';
$string['filtercustomized'] = 'మాత్రమే అనుకూలీకరించిన';
$string['filtermodified'] = 'మాత్రమే సవరించబడింది';
$string['filteronlyhelps'] = 'సహాయం మాత్రమే';
$string['filtershowstrings'] = 'పదాలను చూపించు';
$string['filterstringid'] = 'స్ట్రింగ్ ఐడెంటిఫైయర్';
$string['filtersubstring'] = 'కలిగి ఉన్న పదాలు మాత్రమే';
$string['headingcomponent'] = 'కాంపోనెంట్';
$string['headinglocal'] = 'స్థానిక అనుకూలీకరణ';
$string['headingstandard'] = 'ప్రామాణిక వచనం';
$string['headingstringid'] = 'పదాలు';
$string['markinguptodate'] = 'కస్టమైజేషన్ను తాజాగా గుర్తించడం';
$string['markinguptodate_help'] = 'మీ సైటులో స్ట్రింగ్ అనుకూలీకరించినప్పటి నుండి ఇంగ్లీష్ ఒరిజినల్ లేదా మాస్టర్ ట్రాన్స్లేషన్ సవరించినట్లయితే అనుకూలీకృత అనువాదం గడువు ఉండవచ్చు. అనుకూలీకృత అనువాదాన్ని సమీక్షించండి. మీరు తాజాగా కనుగొంటే, చెక్బాక్స్ క్లిక్ చేయండి. లేకపోతే దాన్ని సవరించండి.';
$string['markuptodate'] = 'తాజాగా గుర్తు పెట్టండి';
$string['modifiedno'] = 'సేవ్ చేయడానికి సవరించిన పదాలు ఏవీ లేవు.';
$string['modifiednum'] = '{$a} సవరించిన పదాలు ఉన్నాయి. మీరు మీ స్థానిక భాష ప్యాక్తో ఈ మార్పులను సేవ్ చేయాలనుకుంటున్నారా?';
$string['nostringsfound'] = 'ఏ పదాలను కనుగొనలేదు, దయచేసి ఫిల్టర్ సెట్టింగులను సవరించండి';
$string['placeholder'] = 'Placeholders';
$string['placeholder_help'] = 'Placeholders స్ట్రింగ్ లోపల `{$a}` లేదా `{$a->something}} వంటి ప్రత్యేక ప్రకటనలు. స్ట్రింగ్ వాస్తవానికి ముద్రించినప్పుడు వారు విలువతో భర్తీ చేయబడతాయి.

అసలు స్ట్రింగ్లో ఉన్న వాటిని సరిగ్గా కాపీ చేసుకోవడం చాలా ముఖ్యం. వాటిని అనువదించవద్దు లేదా వారి ఎడమ నుండి కుడికి దిశను మార్చుకోండి.';
$string['placeholderwarning'] = 'స్ట్రింగ్లో ఒక ప్లేస్హోల్డర్ ఉంటుంది';
$string['pluginname'] = 'భాష అనుకూలీకరణ';
$string['savecheckin'] = 'భాష ప్యాక్లో మార్పులను సేవ్ చేయండి';
$string['savecontinue'] = 'మార్పులు వర్తించు మరియు సవరణను కొనసాగించండి';
