<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'te', version '2.2'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'తొలగింపులను అనుమతించు';
$string['allowrenames'] = 'పేర్మార్పులను అనుమతించు';
$string['allowsuspends'] = 'ఖాతాలను నిలిపివేయడం మరియు సక్రియం చేయడం అనుమతించండి';
$string['csvdelimiter'] = 'CSV డీలిమిటరు';
$string['defaultvalues'] = 'సాధారణ విలువలు';
$string['deleteerrors'] = 'లోపాలను తొలగించండి';
$string['encoding'] = 'ఎన్‍కోడింగు';
$string['errors'] = 'లోపాలు';
$string['nochanges'] = 'మార్పులేమీ లేవు';
$string['pluginname'] = 'వాడుకరి అప్లోడ్';
$string['renameerrors'] = 'పేరుమార్పు లోపాలు';
$string['requiredtemplate'] = 'అవసరం. మీరు టెంప్లేట్ సింటాక్స్ ను ఇక్కడ ఉపయోగించవచ్చు (% l = చివరిపేరు,% f = మొదటి పేరు,% u = వాడుకరిపేరు). వివరాలు మరియు ఉదాహరణలు సహాయం చూడండి.';
$string['rowpreviewnum'] = 'ప్రివ్యూ వరుసలు';
$string['uploadpicture_baduserfield'] = 'పేర్కొన్న వినియోగదారు లక్షణం చెల్లదు. దయచేసి మళ్ళీ ప్రయత్నించండి.';
$string['uploadpicture_cannotmovezip'] = 'తాత్కాలిక డైరెక్టరీకి జిప్ ఫైల్ను తరలించలేరు.';
$string['uploadpicture_cannotprocessdir'] = 'అన్జిప్ చేయబడిన ఫైళ్లను ప్రాసెస్ చేయలేరు.';
$string['uploadpicture_cannotsave'] = 'వినియోగదారు {$a} కోసం చిత్రాన్ని సేవ్ చేయలేరు. అసలు చిత్రం ఫైల్ను తనిఖీ చేయండి.';
$string['uploadpicture_cannotunzip'] = 'చిత్రాలు ఫైల్ అన్జిప్ చేయలేరు.';
$string['uploadpicture_invalidfilename'] = 'చిత్రం ఫైల్ {$a} దాని పేరులో చెల్లని అక్షరాలను కలిగి ఉంది. దాటవేయడం.';
$string['uploadpicture_overwrite'] = 'ప్రస్తుతమున్న వాడుకరి బొమ్మలను ఓవరురైటు చెయ్యమంటారా?';
$string['uploadpicture_userfield'] = 'చిత్రాలను సరిపోల్చడానికి వాడుకరి లక్షణం:';
$string['uploadpicture_usernotfound'] = '\'{$a->userfield}\' విలువతో ఉన్న వాడుకరి లేదు \'{$a->uservalue}\' విలువ లేదు. దాటవేయడం.';
$string['uploadpicture_userskipped'] = 'వినియోగదారుని {$a} దాటవేయడం (ఇప్పటికే చిత్రాన్ని కలిగి ఉంది).';
$string['uploadpicture_userupdated'] = 'వాడుకరి, {$a} బొమ్మను తాజాకరించాం.';
$string['uploadpictures'] = 'వడుకరి బొమ్మలను ఎక్కించు';
$string['uploadpictures_help'] = 'వాడుకరి చిత్రాలు చిత్ర ఫైళ్ల జిప్ ఫైల్గా అప్లోడ్ చేయబడతాయి. ఇమేజ్ ఫైళ్ళను ఎంపిక-వినియోగదారు-లక్షణం అనే పేరు పెట్టాలి. యూజర్ user1234.jpg user1234.jpg వాడుకరిపేరు user1234 తో వాడుకరి కొరకు.';
$string['uploadusers'] = 'వాడుకరులను ఎక్కించు';
$string['uploadusers_help'] = 'యూజర్లు టెక్స్ట్ ఫైల్ ద్వారా అప్లోడ్ చేయగలరు (మరియు వైకల్పికంగా నమోదు చేసిన కోర్సుల్లో). ఫైల్ యొక్క ఫార్మాట్ ఈ క్రింది విధంగా ఉండాలి:

* ఫైల్ యొక్క ప్రతి పంక్తిలో ఒక రికార్డు ఉంది
* ప్రతి రికార్డు కామాలతో (లేదా ఇతర డీలిమిటర్లు) వేరుచేయబడిన డేటా శ్రేణి.
* మొదటి రికార్డు ఫీల్డ్ యొక్క మిగిలిన ఫైల్ యొక్క ఫార్మాట్ను నిర్వచించే ఫీల్డ్ పేర్ల జాబితాను కలిగి ఉంటుంది
* అవసరమైన ఫీల్డ్ పేర్లు వాడుకరిపేరు, పాస్ వర్డ్, మొదటి పేరు, చివరి పేరు, ఇమెయిల్';
$string['uploaduserspreview'] = 'యూజర్లు పరిదృశ్యాన్ని అప్లోడ్ చేయండి';
$string['uploadusersresult'] = 'వాడుకరి ఫలితాలన ఎక్కించు';
$string['useraccountupdated'] = 'వాడుకరిని తాజాకరించాం';
$string['useraccountuptodate'] = 'వినియోగదారు తాజాగా ఉంది';
$string['userdeleted'] = 'వాడుకరిని తొలగించాం';
$string['userrenamed'] = 'వాడుకరి పేరు మార్చాం';
$string['userscreated'] = 'వాడుకరులను సృష్టించాం';
$string['usersdeleted'] = 'వాడుకరులను తొలగించాం';
$string['usersrenamed'] = 'వాడుకరుల పేర్లు మార్చాం';
$string['usersskipped'] = 'వాడుకరులను తప్పించాం';
$string['usersupdated'] = 'వాడుకరులను తాజాకరించాం';
$string['usersweakpassword'] = 'బలహీనమైన సంకేతపదం ఉన్న వాడుకరులు';
$string['uubulk'] = 'టోకు ఆపరేషన్ల కోసం ఎంచుకోండి';
$string['uubulkall'] = 'వాడుకరులంత్దరూ';
$string['uubulknew'] = 'కొత్త వాడుకరులు';
$string['uubulkupdated'] = 'తాజాకరించబడిన వాడుకరులు';
$string['uucsvline'] = 'CSV లైన్';
$string['uulegacy1role'] = '(ఒరిజినల్ స్టూడెంట్) టైప్ N = 1';
$string['uulegacy2role'] = '(అసలైన గురువు) typeN = 2';
$string['uulegacy3role'] = '(ఒరిజినల్ నాన్ ఎడిటింగ్ టీచర్) టైప్ N = 3';
$string['uunoemailduplicates'] = 'డూప్లికేటు ఈమెయిలు అడ్రసులను నివారించు';
$string['uuoptype'] = 'ఎక్కింపు రకం';
$string['uuoptype_addinc'] = 'అన్నిటినీ చేర్చు, అవసరమైతే వాడుకరిపేర్లకు అంకెను చేర్చు';
$string['uuoptype_addnew'] = 'కొత్త వాడుకరులను మాత్రమే చేర్చు, ప్రస్తుతం ఉన్నవారిని తప్పించు';
$string['uuoptype_addupdate'] = 'కొత్త వాడుకరులను చేర్చు, ప్రస్తుతం ఉన్నవారిని తాజాకరించు';
$string['uuoptype_update'] = 'ప్రస్తుతం ఉన్నవారిని తాజాకరించడం మాత్రం చెయ్యి';
$string['uupasswordcron'] = 'క్రాన్ లో ఉత్పత్తి';
$string['uupasswordnew'] = 'కొత్త వాడుకరి సంకేతపదం';
$string['uupasswordold'] = 'ప్రస్తుతం ఉన్న వాడుకరి సంకేతపదం';
$string['uustandardusernames'] = 'వినియోగదారు పేర్లను ప్రమాణీకరించండి';
$string['uuupdateall'] = 'ఫైల్ మరియు డిఫాల్ట్లతో ఓవర్రైడ్ చేయండి';
$string['uuupdatefromfile'] = 'ఫైల్ తో ఓవర్రైడ్ చేయండి';
$string['uuupdatemissing'] = 'ఫైల్ మరియు డిఫాల్ట్ల నుండి తప్పిపోకుండా పూరించండి';
$string['uuupdatetype'] = 'ప్రస్తుతం ఉన్న వాడుకరి వివరాలు';
$string['uuusernametemplate'] = 'యూజర్పేరు టెంప్లేట్';
